<pre>
<?php
$cache=apc_cache_info("user");
print_r($cache["cache_list"][0]);

$cachef=array_flip($cache["cache_list"][0]);


print_r($cachef);

$stack=array();

$key = array_search('tmp4', $cache["cache_list"][0]); // $key = 2;

$llaves=array_keys($cache["cache_list"]);

echo "key :$key\n";



?>
</pre>